@charset "utf-8";
/* 購物車步驟 */
.shopping_cart{
	margin-top: 35px;
	margin-bottom: 60px;
	width: 100%;
	position: relative;
}
.shopping_cart h3{
	font-size: 18px;
	line-height: 2.2em;
	color: #ED1C24;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFB973;
	text-align: center;
	margin-bottom: 50px;
	font-weight: 600;
}
.cart_step{
	width: 30%;
	margin-right: 3%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 50px;
	position:relative;
}
.cart_step h5{
	font-size: 18px;
	line-height: 2em;
	color: #555;
	text-align: left;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	padding-left: 3px;
}
.cart_step li strong{
	font-size: 16px;
	line-height: 1.6em;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 600;
	letter-spacing: 0em;
}
.cart_step li small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 2em;
	color: #555;
	letter-spacing: 0em;
	width: 95%;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cart_step li small em {
	font-size: 13px;
	line-height: 2em;
	color: #D80000;
	font-style: normal;
}

.cart_step ul{
	background-color: #F5F5F5;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top: 25px;
	padding-bottom: 25px;
	width: 90%;
	padding-right: 4%;
	padding-left: 6%;
}
.cart_step li{
	list-style-image: none;
	list-style-type: none;
	font-size: 14px;
	line-height: 2em;
	color: #545454;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
}
.cart_step label{
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 2em;
	color: #535353;
}
.cart_step p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 2em;
	color: #535353;
}
.paypal   {
	border: 1px solid #F90;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	background-color: #FFF;
	display: inline-block;
	margin-right: 5px;
}
.paypal input{
	float: left;
	margin-top: 11px;
}
.paypal img {
	float: left;
}
.cart_step li ul  {
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin-bottom: 20px;
}
.cart_step li img   {
	display: block;
}
.cart_step li input{
	font-size: 14px;
	color: #545454;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
.cart_step li select{
	font-size: 14px;
	color: #545454;
	height: 28px;
	font-family: Verdana, Geneva, sans-serif;
	width: 92%;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
.cart_step li i{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 2em;
	color: #888;
	font-style: normal;
	display: inline-block;
	width: 100%;
}
.cart_step li .ps {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #535353;
	background-image: url(../images/_eng/borrow.fw.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 25px;
	line-height: 2em;
	letter-spacing: 0em;
	width: 96%;
}
.cart_step li .ps2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #535353;
	padding-right: 25px;
	line-height: 2em;
	letter-spacing: 0em;
	width: 96%;
	background-image: none;
}
.cart_step li .tf{
	width: 90%;
	height: 28px;
}
.cart_step li .tf_s{
	width: 150px;
	margin-right: 100px;
	height: 28px;
}
.cart_step footer {
	background-color: #CCC;
	display: inline-block;
	width: 94%;
	padding-top: 10px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 3%;
}
.cart_step footer a {text-decoration: none;}
.cart_step footer a.btn_nxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	float: right;
	display: inline-block;
	line-height: 2.2em;
	background-color: #ED1C24;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
.cart_step footer a.btn_nxt:hover{
	background-color: #C41019;
}
.cart_list{}
.cart_list dt{
	font-size: 16px;
	line-height: 1.6em;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 600;
	letter-spacing: 0em;
}
.cart_list dl{
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 20px;
}
.cart_list dd{
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	float: left;
	width: 100%;
	padding-top: 20px;
}
.cart_img{
	float: left;
	margin-right: 25px;
	display: inline-block;
}
.cart_img img {
	max-width:100%;
}

.cart_name{
	float: left;
	width: 200px;
}
.cart_name h6{
	font-size: 14px;
	line-height: 2em;
	color: #000;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
}
.cart_name em {
	font-size: 14px;
	line-height: 2em;
	color: #ED1C24;
	display: inline-block;
	font-style: normal;
	width: 100%;
	font-weight: bold;
	letter-spacing: 0.05em;
	font-family: Verdana, Geneva, sans-serif;
}
.cart_name p{
	font-size: 14px;
	line-height: 2em;
	color: #666;
	display: inline-block;
	letter-spacing: 0.05em;
	font-family: Verdana, Geneva, sans-serif;
}
.cart_name i {
	font-size: 14px;
	line-height: 2em;
	color: #333;
	display: inline-block;
	font-style: normal;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.cart_money{
	float: right;
	font-size: 15px;
	line-height: 2em;
	font-weight: bold;
	color: #C41019;
	width: 25%;
	text-align: center;
}
.cart_step03{
	width: 34%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 50px;
	position:relative;
}
.cart_step03 h5{
	font-size: 18px;
	line-height: 2em;
	color: #555;
	text-align: left;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	padding-left: 3px;
}
.cart_step03 ul{
	background-color: #F5F5F5;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top: 25px;
	padding-bottom: 25px;
	width: 90%;
	padding-right: 4%;
	padding-left: 6%;
}
.cart_step03 li{
	list-style-image: none;
	list-style-type: none;
	font-size: 14px;
	line-height: 2em;
	color: #545454;
	letter-spacing: 0.05em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-top: 25px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 25px;
	display: inline-block;
	width: 96%;
}
.cart_step03 li .money {
	font-size: 14px;
	line-height: 2em;
	color: #666;
	display: inline-block;
	text-align: right;
	float: right;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}

.cart_step03 li label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 2em;
	color: #545454;
	display: inline-block;
	text-align: left;
	float: left;
}

.cart_step03 footer {
	background-color: #CCC;
	display: inline-block;
	width: 94%;
	padding-top: 10px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 3%;
}
.cart_step03 footer a.btn_nxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	float: right;
	display: inline-block;
	line-height: 2.2em;
	background-color: #ED1C24;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
.cart_step03 footer a.btn_nxt:hover{background-color: #C41019;}
.cart_step03 footer a {text-decoration: none;}
.cart_step03 .total  {
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
.cart_step03 .total b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 2em;
	color: #000;
	text-align: left;
	display: inline-block;
	font-weight: bold;
}
.cart_step03 .total em  {
	float: right;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 2em;
	font-weight: bold;
	color: #C41019;
}
.Matte {
	width: 70%;
	height: 100%;
	position: absolute;
	top: 54px;
	right: 0px;
	z-index: 4;
	background: #fff;
	filter: alpha(opacity=80);   /* IE */
	-moz-opacity: 0.8;          /* Moz + FF */
	opacity: 0.8;
	display: block;
}
.mask {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 4;
	background: #fff;
	filter: alpha(opacity=80);   /* IE */
	-moz-opacity: 0.8;          /* Moz + FF */
	opacity: 0.8;
	display: block;
}
/* 購物車 */
.div_table{
	display: table;
	width: 100%;
	border-collapse: collapse;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.div_tr{
	display: table-row;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccc;
	position: relative;
}
.div_th,.div_td{
	display: table-cell;
}
.tdh_center{
	text-align: center !important;
	position: relative;
}
.tdh_right{
	text-align: right !important;
}
.tdh_left{
	text-align: left !important;
}
.btitle{
	display: none;
}
.tb02 {}
.tb02 .div_td,.tb02 .div_th{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 500;
	line-height: 2em;
}
.tb02 .div_th{
	font-size: 17px;
	color: #666;
	text-align: center;
	padding: 10px 5px;
	background-color: #EEE;
	font-family: Verdana, Geneva, sans-serif;
}
.tb02 .div_th .left {
	text-align: left;
	background-color: #EEE;
}
.tb02 .div_td p {}
.tb02 .div_td input {
	height: 26px;
	width: 100px;
	border: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-align: center;
	font-size: 15px;
}
.tb02 .div_td p.color{
	width: 50%;
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	color: #666;
	font-size: 14px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 0.05em;
}
.tb02 .div_td p.title{
	width: 70%;
	display: inline-block;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	color: #ED1C24;
	font-size: 15px;
	font-weight: 600;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 0.05em;
	white-space: nowrap;
}
.tb02 .div_td p.price {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 2em;
	color: #333;
	font-weight: 600;
}
.tb02 .div_td p.price:before {content:"From$ ";}
.tb02 .div_td p.price_r {
	font-size: 13px;
	line-height: 2em;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}
.tb02 .div_td p.price_r:before {content:"RRP$ ";}
.tb02 .div_td p.Total {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 2em;
	color: #C41019;
	font-weight: 600;
}
.tb02 .div_td p.item{
	width: 70%;
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	color: #000;
	font-size: 15px;
	font-weight: 600;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 0.05em;
}
.tb02 .div_td p.update {
	font-size: 14px;
	line-height: 2em;
	color: #ED1C24;
	letter-spacing: 0.05em;
}
.tb02 .div_td p.update a{
	color: #ED1C24;
	text-decoration: none;
}
.tb02 .div_td .close {
	display: block;
	background-image: url(../images/_eng/close.fw.png);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
	text-indent: -9999px;
	float: left;
	margin-left: 15px;
	margin-top: 15px;
}
.tb02 .div_td img{
	float: left;
	max-width: 100%;
	margin-right: 25px;
}
.tb02 .div_td em{
	color: #FF4000;
	font-size: 13px;
}
.tb02 .div_td .tf{
	text-align: center;
	width: 40px;
	padding: 2px;
}
.tbbox{
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	border: 1px solid #ccc;
	margin-top: 50px;
}
.inform {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 80px;
}
.inform h3 {
	font-size: 18px;
	color: #FFF;
	background-color: #666;
	text-align: center;
	padding-right: 35px;
	padding-left: 35px;
	line-height: 2em;
	font-weight: 500;
	letter-spacing: 0.05em;
	width: 80px;
}
.informtb{
	width: 92%;
	background-color: #f5f5f5;
	padding-top: 55px;
	padding-bottom: 55px;
	padding-right: 4%;
	padding-left: 4%;
}
.informtb_L{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 40%;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.informtb_L ul{
	width: 90%;
	padding-right: 10%;
}
.informtb_L li{
	color: #535353;
	list-style-image: none;
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	margin-bottom: 12px;
	width: 100%;
}
.informtb_L li p {
	font-size: 13px;
	line-height: 2em;
	color: #878787;
	letter-spacing: 0.05em;
}
.informtb_L li a {
	font-size: 13px;
	line-height: 2.2em;
	color: #555;
	text-align: center;
	border: 1px solid #888;
	padding-right: 15px;
	padding-left: 15px;
	display: inline-block;
	margin-right: 10px;
	text-decoration: none;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 10px;
}
.informtb_L li a:hover {
	color: #535353;
	background-color: #FFF;
}
.informtb_L li label {
	font-size: 13px;
	line-height: 2em;
	color: #535353;
	letter-spacing: 0.05em;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.informtb_L li select{
	border: 1px solid #CCC;
	font-size: 13px;
	color: #666;
	width: 85%;
	float: left;
	line-height: 2em;
	height: 28px;
}
.informtb_L li label b{
	font-size: 15px;
	line-height: 2em;
	font-weight: bold;
	color: #535353;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
}
.informtb_L p{
	font-family: Verdana, Geneva, sans-serif;
}
.informtb_R{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	width: 50%;
	padding-left: 5%;
	margin: 0px;
	padding-right: 5%;
}
.informtb_R p{
	float: left;
	width: 100%;
	font-size: 16px;
	color: #545454;
	line-height: 2em;
	margin-bottom: 50px;
}
.informtb_R p small{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 2em;
	color: #535353;
	float: left;
	width: 100%;
	margin-top: 10px;
	
}
.informtb_R p .money{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 2em;
	font-weight: normal;
	color: #D90000;
	float: right;
}
.informtb_R p strong{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 3em;
	color: #F96115;
	font-weight: normal;
}
.informtb_R p a{
	color: #F96115;
	text-decoration: none;
}
.informtb_R p a.checkoutbtn{
	float: right;
	background: linear-gradient(to bottom, #FA5008, #E64F31);
	color: #FFF;
	font-size: 15px;
	line-height: 2.8em;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	margin: 10px 8px;
	letter-spacing: 0.05em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ED1C24;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 35px;
	padding-left: 35px;
	font-weight: bold;
	height: 40px;
}
.informtb_R p a.checkoutbtn:hover{color: #fff;background: linear-gradient(to bottom, #E64F31,#D2391A );}

@media(max-width:600px){
	.tbbox{
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	.tb02 .div_tr{
		padding: 0px;
		display: block;
	}
	.tb02 .div_td{
		display: block;
		text-align: left !important;
		position: relative;
		vertical-align: text-bottom;
		padding-right: 0;
		padding-left: 110px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.tb02 .div_tr.pc_show{
		display: none;
	}
	.tb02 .div_td p.title{
		width: 90%;
	}
	.tb02 .btitle{
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 90px;
		height: 100%;
		box-sizing: border-box;
		text-align: left;
		background-color: #eee;
		color: #333333;
		padding-right: 10px;
		padding-left: 10px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #FFFFFF;
		line-height: 2em;
		font-size: 15px;
	}
	.inform{
		width:92%;
		margin-right: auto;
		margin-left: auto;
	}
	.informtb_L{
		width: 95%;
		border-bottom-width: 1px;
		border-right-style: none;
		border-bottom-style: solid;
		border-bottom-color: #ddd;
		padding-bottom: 50px;
		margin-bottom: 50px;
		padding-left: 5%;
	}
	.informtb_R{width: 90%;}
}
@media (max-width: 768px) {
	.cart_step{width: 90%;margin-left:5%;}	
	.cart_step03{width: 90%;margin-left: 5%;}
	.Matte {display: none;}
	/*.mask {display: none;}
	.cart_step footer {display: none;}*/
}